<body>

    <!-- preloader -->
    <div class="preloader">
        <img src="/assets/images/promotion.png" >
        <div class="preloader-icon"></div>
    </div>
    <!-- ./ preloader -->
    
    <!-- sidebars -->
    
  <!-- sidebar2 -->
    <!-- end sidebar2 -->
    <!-- settings sidebar -->
  
    <!-- ./ settings sidebar -->
    <!-- header -->
    <!-- search sidebar -->
    <div class="sidebar" id="search">
        <div class="sidebar-header">
            Search
            <button data-sidebar-close>
                <i class="bi bi-arrow-right"></i>
            </button>
        </div>
        <div class="sidebar-content">
            <form class="mb-4">
                <div class="input-group mb-3">
                    <input type="text" class="form-control" placeholder="Search" aria-describedby="button-search-addon">
                    <button class="btn btn-outline-light" type="button" id="button-search-addon">
                        <i class="bi bi-search"></i>
                    </button>
                </div>
            </form>
            <h6 class="mb-3">Last searched</h6>
            <div class="mb-4">
                <div class="d-flex align-items-center mb-3">
                    <a href="#" class="avatar avatar-sm me-3">
                            <span class="avatar-text rounded-circle">
                                <i class="bi bi-search"></i>
                            </span>
                    </a>
                    <a href="#" class="flex-fill">Reports for 2021</a>
                    <a href="#" class="btn text-danger btn-sm" data-bs-toggle="tooltip" title="Remove">
                        <i class="bi bi-x"></i>
                    </a>
                </div>
                <div class="d-flex align-items-center mb-3">
                    <a href="#" class="avatar avatar-sm me-3">
                            <span class="avatar-text rounded-circle">
                                <i class="bi bi-search"></i>
                            </span>
                    </a>
                    <a href="#" class="flex-fill">Current users</a>
                    <a href="#" class="btn" data-bs-toggle="tooltip" title="Remove">
                        <i class="bi bi-x"></i>
                    </a>
                </div>
                <div class="d-flex align-items-center mb-3">
                    <a href="#" class="avatar avatar-sm me-3">
                            <span class="avatar-text rounded-circle">
                                <i class="bi bi-search"></i>
                            </span>
                    </a>
                    <a href="#" class="flex-fill">Meeting notes</a>
                    <a href="#" class="btn" data-bs-toggle="tooltip" title="Remove">
                        <i class="bi bi-x"></i>
                    </a>
                </div>
            </div>
            <h6 class="mb-3">Recently viewed</h6>
            <div class="mb-4">
                <div class="d-flex align-items-center mb-3">
                    <a href="#" class="avatar avatar-secondary avatar-sm me-3">
                            <span class="avatar-text rounded-circle">
                                <i class="bi bi-check-circle"></i>
                            </span>
                    </a>
                    <a href="#" class="flex-fill">Todo list</a>
                    <a href="#" class="btn" data-bs-toggle="tooltip" title="Remove">
                        <i class="bi bi-x"></i>
                    </a>
                </div>
                <div class="d-flex align-items-center mb-3">
                    <a href="#" class="avatar avatar-warning avatar-sm me-3">
                            <span class="avatar-text rounded-circle">
                                <i class="bi bi-wallet2"></i>
                            </span>
                    </a>
                    <a href="#" class="flex-fill">Pricing table</a>
                    <a href="#" class="btn" data-bs-toggle="tooltip" title="Remove">
                        <i class="bi bi-x"></i>
                    </a>
                </div>
                <div class="d-flex align-items-center mb-3">
                    <a href="#" class="avatar avatar-info avatar-sm me-3">
                            <span class="avatar-text rounded-circle">
                                <i class="bi bi-gear"></i>
                            </span>
                    </a>
                    <a href="#" class="flex-fill">Settings</a>
                    <a href="#" class="btn" data-bs-toggle="tooltip" title="Remove">
                        <i class="bi bi-x"></i>
                    </a>
                </div>
                <div class="d-flex align-items-center mb-3">
                    <a href="#" class="avatar avatar-success avatar-sm me-3">
                            <span class="avatar-text rounded-circle">
                                <i class="bi bi-person-circle"></i>
                            </span>
                    </a>
                    <a href="#" class="flex-fill">Users</a>
                    <a href="#" class="btn" data-bs-toggle="tooltip" title="Remove">
                        <i class="bi bi-x"></i>
                    </a>
                </div>
            </div>
        </div>
        <div class="sidebar-action">
            <a href="#" class="btn btn-danger">All Clear</a>
        </div>
    </div>
    <!-- ./ search sidebar -->
    
    <!-- ./ sidebars -->
    
    <!-- menu -->
  
   <app-sidebar></app-sidebar>
    <!-- ./  menu -->
    
    <!-- layout-wrapper -->
    <div class="layout-wrapper">
    <!-- header -->
        <!-- header -->
       <app-header></app-header>
  
    <!-- end header -->
        <!-- ./ header -->
    
        <!-- content -->
      <!-- <app-layout></app-layout> -->
      <router-outlet></router-outlet>
        <!-- ./ content -->
    
        <!-- content-footer -->
      <app-footer></app-footer>
        <!-- ./ content-footer -->
    
    </div>
    <!-- ./ layout-wrapper -->
    
  
    </body>